v60: [feature] compiler option: --minimal-version for Makefile

tagged Jun 23, 2011 · 4082 commits to master since this tag

   The purpose is to get quickly a clear error message about the version
   of the compiler, rather than a strange error message caused by
   an update in the compiler and/or in the stdlib.

   It is recommended to use this option in your Makefile for applications
   using new features, or new functions of the stdlib, or in any application
   published somewhere, and potentially compiled by people having
   wild and heterogeneous versions of Opa (nightly builds, from sources).

Downloads